title: docker-compose
description: A Jekyll theme for documentation
baseurl: "/docker-compose/" # the subpath of your site, e.g. /blog
url: "https://pdmlab.github.io" # the base hostname & protocol for your site, e.g. http://example.com

permalink: pretty
exclude: ["node_modules/", "*.gemspec", "*.gem", "Gemfile", "Gemfile.lock", "package.json", "package-lock.json",  "script/", "LICENSE.txt", "lib/", "bin/", "README.md", "Rakefile"]

# Enable or disable the site search
search_enabled: true

# Aux links for the upper right navigation
aux_links:
  "docker-compose on GitHub":
    - "//github.com/pdmlab/docker-compose"

# Color scheme currently only supports "dark" or nil (default)
color_scheme: nil

remote_theme: pmarsceill/just-the-docs

plugins:
  - jekyll-seo-tag
